wireless-tools 30~pre9-9 source package in Debian

Changelog

wireless-tools (30~pre9-9) unstable; urgency=medium

  [ Elliot Mitchell ]
  * Support multiple 802.11 tool scripts for ifupdown. Closes: #154367
    - By default, the if-pre-up and if-post-down scripts will now check
      if the interface actually supports wireless-tools, otherwise they
      will exit without an error. Closes: #445356

  [ A. Costa ]
  * Fixed a typo in iwlist.8. Closes: #683635

  [ Guus Sliepen ]
  * Convert debian/rules to dh.
  * Bump Standards-Version.
  * Bump debian/compat.
  * Source /lib/lsb/init-functions in ifrename's init script.
  * Add a systemd service file for ifrename.

 -- Guus Sliepen <email address hidden>  Thu, 24 Mar 2016 22:31:00 +0100

Upload details

Uploaded by:
Guus Sliepen on 2016-03-25
Uploaded to:
Sid
Original maintainer:
Guus Sliepen
Architectures:
linux-any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
wireless-tools_30~pre9-9.dsc 2.1 KiB dde8c1cddbcbe0b30632046af65f8de88cc5b1d2430c648924364cdc8d7e322f
wireless-tools_30~pre9.orig.tar.gz 340.3 KiB abd9c5c98abf1fdd11892ac2f8a56737544fe101e1be27c6241a564948f34c63
wireless-tools_30~pre9-9.debian.tar.xz 11.7 KiB ede678160130c42b6c20819aeda3a1873268c52ea67a34eb2d95f4139a6bf447

No changes file available.

Binary packages built by this source